{
    "Id": "f784dbe5-17a9-4d5b-a2d2-baec97b906dd",
    "Name": "Resource Lock Administrator",
    "Description": "Allows for reading, editing and deleting resource locks.",
    "Actions": [
        "Microsoft.Authorization/locks/*"
    ],
    "NotActions": [],
    "DataActions": [],
    "NotDataActions": [],
    "AssignableScopes": [
        "/providers/Microsoft.Management/managementGroups/e9792fd7-4044-47e7-a40d-3fba46f1cd09"
    ]
}